@charset "Shift_JIS";
/* 東京スター銀行 */





/* 目次--------------------------------------------------- */

/* 1.背景 ------------------------------------------------ */

/* 2.コンテンツ ------------------------------------------ */

/* 3.タブ ------------------------------------------------ */

/* 4.ローカルナビ ---------------------------------------- */

/* 5.その他 ---------------------------------------------- */





/* 1.背景 ------------------------------------------------ */
div.bgEachContents_re {
	background:url(../../images/mainBg.jpg) no-repeat center top;
	padding:39px 0 0 0;
}
div.bgHead2v_re {
	background:url(../../images/mainBg2v.gif) no-repeat 0 0;
}
div.bgHead1v_re {
	background:url(../../images/mainBg1v.gif) no-repeat 0 0;
}
/* 1.背景 ------------------------------END------------------ */





/* 2.コンテンツ ------------------------------------------ */
div.column2_right h1 span {
	background-image:url(../../images/h1_title.gif);
}
div.bgHead1v_re h1 span {
	background-image:url(../../Copy%20of%20maintenance/css/..../images/h1_title.gif);
}
/* 2.コンテンツ ------------------END------------------------ */





/* 3.タブ ------------------------------------------------ */
div.tabBox_re {
	background:url(/common/images/bg_tab.gif) repeat-x 0 0;
	padding:0 40px 0 0;
	margin-bottom:55px;
}
div.tabBox_re ul li {
	float:right;
	height:38px;
	overflow:hidden;
	padding-left:11px;
	display:block;
}
div.tabBox_re ul li a {
	display:block;
	height:38px;
	padding-top:42px;
	background-repeat:no-repeat;
	background-position:0 0;
}
div.tabBox_re ul li#tab01_re {
	width:78px;
}
div.tabBox_re ul li#tab01_re a {
	background-image:url(../../images/tab01.gif);
	width:78px;
}
div.tabBox_re ul li#tab02_re {
	width:89px;
	overflow:hidden;
}
div.tabBox_re ul li#tab02_re a {
	background-image:url(../../images/tab02.gif);
	width:89px;
}
div.tabBox_re ul li#tab03_re {
	width:78px;
	overflow:hidden;
}
div.tabBox_re ul li#tab03_re a {
	background-image:url(../../images/tab03.gif);
	width:78px;
}
div.tabBox_re ul li#tab04_re {
	width:85px;
	overflow:hidden;
}
div.tabBox_re ul li#tab04_re a {
	background-image:url(../../images/tab04.gif);
	width:85px;
}
div.tabBox_re ul li a:visited {
}
div.tabBox_re ul li a:hover {
	background-position:0 -38px;
}
div.tabBox_re ul li.active a {
	background-position:0 -76px;
	cursor:default;
}
div.tabBox_re ul li.active a:visited {
	background-position:0 -76px;
}
div.tabBox_re ul li.active a:hover {
	background-position:0 -76px;
}
/* 3.タブ ------------------------END------------------------ */





/* 4.ローカルナビ ---------------------------------------- */
div.column2_left div.col2LeftMenu {
	background:url(../../images/left_menu/topBg.gif) no-repeat 0 0;
	padding:30px 0 0 0;
}
div.column2_left div.col2LeftMenuSub {
	background:url(../../images/left_menu/topBg2.gif) no-repeat 0 0;
	padding:30px 0 0 0;
}
div.column2_left div.col2LeftMenuBot {
	background:url(../../images/left_menu/bottomBg.gif) no-repeat 0 0;
	height:28px;
}
div.column2_left ul.lm_first li {
	width:216px;
	height:34px;
	overflow:hidden;
	text-align:left;
}
div.column2_left ul.lm_first li a {
	display:block;
	background-image:url(../../images/left_menu/btn_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:204px;
	height:23px;
	padding:11px 0 0 12px;
}
div.column2_left ul.lm_first li a:visited {
}
div.column2_left ul.lm_first li a:hover {
	background-position:0 -34px;
}
div.column2_left ul.lm_first li#lm_local04 a {
	background-image:url(../../images/left_menu/btn_bg_01_01.gif);
}
div.column2_left ul.lm_first li#lm_local05 a {
	background-image:url(../../images/left_menu/btn_bg_02.gif);
}
div.column2_left ul.lm_first li#lm_local01 a {
	background-image:url(../../images/left_menu/btn_bg_03.gif);
}
body.p_local01 div.column2_left ul.lm_first li#lm_local01 a, body.p_local02 div.column2_left ul.lm_first li#lm_local02 a, body.p_local03 div.column2_left ul.lm_first li#lm_local03 a, body.p_local04 div.column2_left ul.lm_first li#lm_local04 a, body.p_local05 div.column2_left ul.lm_first li#lm_local05 a, body.p_local06 div.column2_left ul.lm_first li#lm_local06 a, body.p_local07 div.column2_left ul.lm_first li#lm_local07 a, body.p_local08 div.column2_left ul.lm_first li#lm_local08 a, body.p_local09 div.column2_left ul.lm_first li#lm_local09 a, body.p_local11 div.column2_left ul.lm_first li#lm_local11 a, body.p_local12 div.column2_left ul.lm_first li#lm_local12 a, body.p_local13 div.column2_left ul.lm_first li#lm_local13 a, body.p_local14 div.column2_left ul.lm_first li#lm_local14 a, body.p_local15 div.column2_left ul.lm_first li#lm_local15 a {
	background-position:0 -68px;
}
body.p_local10 div.column2_left ul.lm_first li#lm_local10 a {
	background-position:0 -106px;
}
div.cateTop {
	padding:34px 0px 0px 0;
}
div.btnTsdLogin {
	padding:0 0 20px 0;
}
div.btnTsdLogin img {
	margin-top:40px;
}
div.btnResist {
	padding:0 0 15px 0;
}
div.column2_left div.localMenuStitle {
	padding:37px 0 9px 52px;
	text-align:left;
}
div.column2_left ul.lm_first li.lnaviL {
	width:216px;
	height:53px;
	overflow:hidden;
	text-align:left;
}
div.column2_left ul.lm_first li.lnaviL a {
	display:block;
	background-image:url(../../images/left_menu/btn_bgL.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:204px;
	height:53px;
	padding:11px 0 0 12px;
}
div.column2_left ul.lm_first li.lnaviL a:visited {
}
div.column2_left ul.lm_first li.lnaviL a:hover {
	background-position:0 -53px;
}
/* 4.ローカルナビ ----------------END------------------------ */




/* ここまではすべてのページで使う可能性のあるCSSです。 */

/* ページ独自のものは以下に書いてください。/*





/* 5.その他 ---------------------------------------------- */

/* 短期告知デザインエリア */
.stAnnounce {
	width: 674px;
	margin: 0 0 10px 0;
	background-image: url(/service/tokyostardirect/images/stAnnounce_bgTop.gif);
	background-position: right top;
	background-repeat: no-repeat;
	zoom: 1;
	background-color:#fff;
}
.stAnnounce div {
	text-align: left;
	width: 644px;
	padding: 20px 15px 32px;
	background-image: url(/service/tokyostardirect/images/stAnnounce_bgBottom.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	zoom: 1;
}
.stAnnounce p {
	width: 100%;
	font-size: 100%;
}
.stAnnounce table {
	width: 100%;
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.stAnnounce th {
	width:8em;
	padding: 2px 15px 2px 0;
	white-space: nowrap;
}
.stAnnounce td {
	padding: 2px 0;
}
.stAnnounce4 {
	width: 460px;
	margin: 0 0 10px 0px;
	background-image: url(/service/tokyostardirect/images/stAnnounce_bgTop4.gif);
	background-position: right top;
	background-repeat: no-repeat;
	zoom: 1;
	background-color:#fff;
}
.stAnnounce4 div {
	text-align: left;
	width: 430px;
	padding: 20px 15px 32px;
	background-image: url(/service/tokyostardirect/images/stAnnounce_bgBottom4.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	zoom: 1;
}
.stAnnounce4 p {
	width: 100%;
	font-size: 100%;
}
.stAnnounce4 table {
	width: 100%;
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.stAnnounce4 th {
	width:8em;
	padding: 2px 15px 2px 0;
	white-space: nowrap;
}
.stAnnounce4 td {
	padding: 2px 0;
}
div.stAnnounceBox ul li {
	border-bottom:none;
}
div.stAnnounceBox ul li.dotBorder {
	border-bottom:#CCC dotted 1px;
	padding:0 0 10px 0
}
div.stAnnounceBox ul li.paT10 {
	padding-top:10px;
}
dl dd div.cont307 {
	width:307px;
}





/* 5.その他 ----------------------END------------------------ */
